body {
	word-break: break-all;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "游ゴシック体", "Yu Gothic", "YuGothic", sans-serif
}
html,
body {
	display: flex;
	flex-direction: column;
}
body {
	min-height: 100vh;
}
#wrap {
	border-top: 3px solid #7E4FAD;
	width: 100%;
	min-width: 960px
}
#hd {
	z-index: 100;
	overflow: visible !important;
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: #fff;
	box-shadow: 0 4px 4px rgba(0,0,0,0.1);
	overflow: hidden;
	padding: 10px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center
}
#hd h1 {
	width: calc(100% - 70vw);
}
#hd.hd_en h1 {
	width: calc(100% - 60vw);
}
#hd h1 img {
	width: 100%
}
#hd h1.en {
	width: 250px
}
#hd h1.en img {
	width: 100%
}
#hd .language ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex
}
#hd .language ul li {
	margin-left: 5px
}
#hd .language ul li a {
	display: block;
	color: #fff;
	background: #333;
	padding: 2px 15px;
	text-decoration: none;
	border: 1px solid #333;
	-webkit-transition: All 0.5s ease;
	transition: All 0.5s ease
}
#hd .language ul li a:hover {
	border: 1px solid #333;
	background: #fff;
	color: #333
}
#nav_bg .nav {
	overflow: visible
}
#nav_bg .nav ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	z-index: 1000
}
#nav_bg .nav ul li {
	position: relative;
	margin: 0 3px
}
#nav_bg .nav ul li a {
	display: block;
	font-weight: bold;
	color: #222;
	text-align: center;
	text-decoration: none;
	letter-spacing: -0.08em;
	padding: 10px 15px;
	-webkit-transition: All 0.5s ease;
	transition: All 0.5s ease;
	position: relative;
	display: inline-block;
	border-bottom: 1px solid #eee
}
#nav_bg .nav ul li::after {
	position: absolute;
	bottom: 0;
	left: 50%;
	content: '';
	width: 0;
	height: 1px;
	background-color: #222;
	-webkit-transition: All 0.5s ease;
	transition: All 0.5s ease;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%)
}
#nav_bg .nav ul li:hover::after {
	width: 100%
}
#nav_bg .nav ul li.current-menu-item a, #nav_bg .nav ul li.current-menu-parent a {
	border-bottom: 1px solid #222
}
#nav_bg .nav ul li:nth-last-of-type(2).current-menu-item a,
#nav_bg .nav ul li:nth-last-of-type(2).current-menu-parent a {
	border-bottom: 1px solid #eee;
}
#nav_bg .nav ul ul {
	display: none;
	width: 200px;
	position: absolute;
	top: 102%;
	right: 5px
}
#nav_bg .nav ul ul li {
	width: 100%;
	border: none !important
}
#nav_bg .nav ul ul li a {
	font-size: 0.8em;
	background: rgba(0,0,0,0.5) !important;
	padding: 10px;
	text-decoration: none;
	color: #fff !important;
	display: block;
	border: none;
	border-bottom: 1px solid rgba(255,255,255,0.7) !important
}
#nav_bg .nav ul ul li.current-menu-item {
	background: rgba(255,255,255,0.5) !important
}
#nav_bg .nav ul ul li.current-menu-item a {
	color: #222
}
#nav_bg .nav ul ul li ul {
	position: absolute;
	top: 0px;
	right: 205px
}
#nav_bg .nav ul ul li ul li {
	width: 100%
}
#nav_bg .nav ul ul li ul li a {
	border-right: 1px solid rgba(255,255,255,0.7)
}
.menu-trigger {
	display: none
}
#con {
	min-width: 960px;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 60px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center
}
#main {
	width: 720px
}
#main ol, #main ul {
	padding: 5px 0px 5px 25px
}
#main ul {
	list-style-type: disc
}
#main ol li, #main ul li {
	padding: 5px 0px
}
#main table {
	margin: 10px 0px
}
#main table th, #main table td {
	padding: 5px
}
#main img {
	max-width: 100%;
	height: auto
}
#main a img {
	display: inline-block;
	-webkit-transition: All 0.5s ease;
	transition: All 0.5s ease
}
#main a img:hover {
	opacity: 0.7
}
#main h1 {
	font-size: 1.7em;
	font-weight: bold;
	line-height: 1.4em;
	color: #fff;
	padding: 0.7em;
	margin: 0 0 25px 0;
	background: #7E4FAD
}
#main h2 {
	font-size: 1.3em;
	font-weight: bold;
	padding: 0.4em 0 0.4em 1.9em;
	margin: 24px 0 14px 0;
	border-bottom: 1px solid #222;
	position: relative
}
#main h2 span {
	font-size: 0.8em;
	margin-left: 10px
}
#main h2:after {
	content: "";
	position: absolute;
	bottom: 10px;
	left: -5px;
	width: 50px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	border-bottom: 1px solid #222
}
#main h2:before {
	content: "";
	position: absolute;
	bottom: 20px;
	left: -5px;
	width: 30px;
	border-bottom: 1px solid #222
}
#main h3 {
	font-size: 1.1em;
	font-weight: bold;
	padding: 1px 0 1px 10px;
	margin: 12px 0 8px 0;
    border-left: 5px solid #7132b1;
}
#main h4 {
	position: relative;
	font-weight: bold;
	padding: 1px 0 1px 20px;
	margin: 12px 0 8px;
}
#main h4:before {
	position:absolute;
	top: 10px;
	left: 0;
	content: "";
	display: inline-block;
	width: 13px;
	height: 2px;
	background: #7e4fad;
}
#side {
	width: 220px
}
#side h2 {
	font-size: 1.1em;
	font-weight: normal;
	color: #fff;
	text-align: center;
	padding: 5px;
	margin: 0 0 6px 0;
	background: #7E4FAD
}
#side #sidenav {
	width: 100%
}
#side #sidenav li a,
#side #sidenav li span {
	width: 100%;
	padding: 8px 6px 8px 23px;
	display: block;
	text-decoration: none;
	background: url(../images/sidenav_icon.png) no-repeat 6px center;
	font-size: 12px;
	color: #000000;
	border-bottom: dotted 1px #cccccc;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.1)
}
#side #bnr {
	width: 100%
}
#side #bnr li {
	margin-bottom: 4px
}
#side #bnr li a {
	width: 100%;
	padding: 10px 10px 10px 30px;
	border: 1px solid #333;
	border-radius: 3px;
	display: block;
	text-decoration: none;
	background: url(../images/bnr_bg.png) no-repeat 8px center;
	font-size: 12px;
	color: #333;
	-webkit-transition: All 0.5s ease;
	transition: All 0.5s ease
}
#side #bnr li a:hover {
	opacity: 0.5
}
#center {
	width: 10px;
	margin: 0 10px 0 0;
	border-right: 1px solid #dddddd
}
.ft_language {
	display: none
}
#ft {
	width: 100%;
	min-width: 960px;
	margin-top: auto;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	color: #fff;
	background: #7E4FAD
}
/*
#i_img {

}
#i_img #i_img_con_box_bg {
	width: 100%;
	height: calc(100% - 30px);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	display: table;
}
#i_img #i_img_con_box {
	display: table-cell;
	vertical-align: middle;
	background: rgba(0,0,0,0.3);
	color: #fff
}
#i_img #i_img_con_box #i_img_con {
	width: 600px;
	margin: 0 auto;
	font-size: 1.2em
}
#i_img #i_img_con_box #i_img_con h2 {
	text-align: center;
	font-size: 1.6em;
	position: relative;
	margin-bottom: 20px
}
#i_img #i_img_con_box #i_img_con a {
	display: block;
	width: 300px;
	font-size: 1.2em;
	color: #fff;
	display: block;
	margin: 20px auto 0;
	border: 1px solid #fff;
	text-align: center;
	text-decoration: none;
	padding: 15px;
	-webkit-transition: All 0.5s ease;
	transition: All 0.5s ease
}
#i_img #i_img_con_box #i_img_con a:hover {
	box-shadow: 0 0 20px 5px rgba(255,255,255,0.3) inset, 0 0 20px 5px rgba(0,0,0,0.3);
	letter-spacing: 0.15em
}
*/
#i_img {
	position: relative;
	margin: 62px 0 10px;
}
#i_img #i_img_con_box_bg {
}
#i_img #i_img_con_box {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
	z-index: 1;
}
#i_img #i_img_con_box #i_img_con {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 600px;
	color: #fff;
	z-index: 10;
}
/*
#i_img #i_img_con_box #i_img_con h2 {
	text-align: center;
	font-size: 1.6em;
	position: relative;
	margin-bottom: 20px
}
*/
#i_img #i_img_con_box #i_img_con p {
	font-size: 1.15em;
    line-height: 2.0;
}
#i_img #i_img_con_box #i_img_con.en p {
    line-height: 1.5;
}
#i_img #i_img_con_box #i_img_con a {
	display: block;
	width: 300px;
	font-size: 1.2em;
	color: #fff;
	display: block;
	margin: 20px auto 0;
	border: 1px solid #fff;
	text-align: center;
	text-decoration: none;
	padding: 15px;
	-webkit-transition: All 0.5s ease;
	transition: All 0.5s ease
}
#i_img #i_img_con_box #i_img_con a:hover {
	box-shadow: 0 0 20px 5px rgba(255,255,255,0.3) inset, 0 0 20px 5px rgba(0,0,0,0.3);
	letter-spacing: 0.15em
}
#i_main {
	width: 100%
}
#i_main h2 {
	font-size: 2.3em;
	text-align: center;
	font-weight: bold;
	padding: 0.4em 0 0.4em 0;
	margin: 64px 0 14px 0;
	position: relative
}
#i_main h2 span {
	display: block;
	position: relative;
	margin-top: 5px;
	padding-top: 10px;
	font-size: 0.5em
}
#i_main h2 span:after {
	content: "";
	position: absolute;
	top: 0px;
	left: calc(50% - 50px);
	width: 100px;
	height: 1px;
	background: #222
}
#i_main #i_article_list_box {
	width: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}
#i_main #i_article_list_box .i_article_list {
	width: calc((100% / 3) - 20px);
	margin: 10px;
	box-shadow: 0 0 8px rgba(0,0,0,0.1);
	position: relative;
	display: table;
	overflow: hidden
}
#i_main #i_article_list_box .i_article_list a {
	color: #000;
	text-decoration: none;
	-webkit-transition: All 0.5s ease;
	transition: All 0.5s ease
}
#i_main #i_article_list_box .i_article_list a h3 {
	display: block;
	width: 100%;
	z-index: 10;
	position: absolute;
	top: 0;
	display: table-cell;
	vertical-align: middle;
	background: rgba(0,0,0,0.2);
	color: #fff;
	font-size: 1.4em;
	padding: 5px;
	line-height: 1.6em;
	font-weight: normal;
	text-shadow: 2px 2px 3px rgba(0,0,0,0.3);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.1) 50%, transparent 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.1) 50%, transparent 100%)
}
#i_main #i_article_list_box .i_article_list a img {
	width: calc(100% + 40px);
	margin: -20px 0 0 -20px;
	-webkit-transition: All 0.5s ease;
	transition: All 0.5s ease
}
#i_main #i_article_list_box .i_article_list a:hover img {
	width: 100%;
	margin: 0px
}
#i_main #i_article_list_box .i_article_list:after {
	content: "";
	width: 50px;
	height: 50px;
	border-top-left-radius: 75px;
	background: rgba(0,0,0,0.8);
	position: absolute;
	right: 0;
	bottom: 0
}
#i_main #i_article_list_box .i_article_list:before {
	text-shadow: black 1px 1px 0px, black -1px 1px 0px, black 1px -1px 0px, black -1px -1px 0px;
	font-weight: bold;
	letter-spacing: 0.5em;
	content: "More";
	color: #fff;
	z-index: 5;
	position: absolute;
	right: 5px;
	bottom: 5px
}
#i_contact_box {
	width: 100%;
	box-shadow: inset 0 0 12px rgba(0,0,0,0.2);
	position: relative
}
#i_contact_box #i_contact {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex
}
#i_contact_box #i_contact #i_contact_map {
	width: calc(100% - 400px);
	height: 400px
}
#i_contact_box #i_contact #i_contact_map iframe {
	width: 100%;
	height: 100%
}
#i_contact_box #i_contact #i_contact_map_img {
	width: 400px;
	height: 400px
}
#i_contact_box #i_contact #i_contact_text {
	width: 400px;
	height: 400px;
	display: table
}
#contact {
	margin-bottom: 20px;
	display: table-cell;
	vertical-align: middle;
	text-align: center
}
#contact p {
	padding: 5px 10px
}
#contact a.form {
	display: inline-block;
	margin: 15px 10px 10px 10px;
	padding: 10px 15px;
	background: #7E4FAD;
	color: #fff;
	text-align: center;
	text-decoration: none;
	border: 1px solid #7E4FAD;
	-webkit-transition: All 0.5s ease;
	transition: All 0.5s ease
}
#contact a.form:hover {
	background: #fff;
	color: #7E4FAD
}

.i_link_list {
    margin: 20px 15px;
}
.i_link_list li {
    margin: 0 0 10px;
    border: 1px solid #7E4FAD;
}
.i_link_list li a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	padding: 8px 14px 7px 42px;
	background: url(../images/icon_elink_black.png) no-repeat 16px center;
    color: #7E4FAD;
    text-decoration: none;
    letter-spacing: 0.05em;
    transition: all 0.5s ease;
}
.i_link_list li a:hover {
	background-color: #7E4FAD;
	background-image: url(../images/icon_elink_white.png);
	color: #FFF
}

#i_topics_3column,
#i_topics_4column {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	/*-webkit-justify-content: space-around;*/
	-ms-flex-pack: distribute;
	/*justify-content: space-around;*/
	width: 100%;
}
#i_topics.i_topics_test {
	margin-top: 80px;
}
#i_topics_3column>div {
	position: relative;
	width: calc((100% / 3) - 20px);
	height: 400px;
	margin: 10px;
	background: #fff;
	border: 2px solid #a381c5;
}
#i_topics_4column>div {
	position: relative;
	width: calc((100% / 4) - 20px);
	height: 480px;
	margin: 10px;
	background: #fff;
	border: 2px solid #a381c5;
}
#i_topics_3column>div h2,
#i_topics_4column>div h2 {
    position: absolute;
    width: 100%;
    margin: 0;
    padding: 15px 0;
    background: #a381c5;
    color: #fff;
    font-size: 1.3em;
    font-weight: normal;
}
#i_topics_3column>div .i_topics_con,
#i_topics_4column>div .i_topics_con {
    position: absolute;
    top: 54px;
    width: 100%;
    overflow: auto;
}
#i_topics_3column>div .i_topics_con {
    height: 336px;
}
#i_topics_4column>div .i_topics_con {
    height: 416px;
}
#i_topics_4column>div:last-of-type .i_topics_con {
	overflow: hidden;
}

#i_topics_3column>div#examination,
#i_topics_3column>div#teacher,
#i_topics_3column>div#i_news {
	border: 5px solid #7E4FAD;
}
#i_topics_3column>div#examination h2,
#i_topics_3column>div#teacher h2,
#i_topics_3column>div#i_news h2 {
    background: #7E4FAD;
}

#i_topics_3column>div#examination .i_topics_con {
    height: 165px;
}
#i_topics_3column>div#examination #examination_link {
    position: absolute;
    bottom: 0;
    width: 100%;
}
#i_topics_3column>div#examination #examination_link li a {
    display: block;
    width: 80%;
    margin: 20px auto;
    padding: 10px;
    color: #7e4fad;
    text-align: center;
    text-decoration: none;
    border: 1px solid #7e4fad;
    transition: all 0.5s ease;
}
#i_topics_3column>div#examination #examination_link li a:hover {
	background: #7e4fad;
	color: #fff;
}
#i_topics_3column>div table,
#i_topics_4column>div table {
	width: 100%
}
#i_topics_3column>div table tr,
#i_topics_4column>div table tr {
	border-bottom: 1px dotted #cccccc
}
#i_topics_3column>div table td,
#i_topics_4column>div table td {
	display: block;
	vertical-align: top;
	font-size: 0.9em;
	padding: 10px;
	white-space: nowrap;
}
#i_topics_3column>div table td:first-child,
#i_topics_4column>div table td:first-child {
	background: url(../images/news_icon.png) 5px 17px no-repeat;
	padding-left: 20px;
}
#i_topics_3column>div table td:last-child,
#i_topics_4column>div table td:last-child {
	padding-left: 20px;
	white-space: normal
}
.i_topics_news {
    display: inline-block;
    margin: 0 0 0 5px;
    padding: 3px 10px;
    background: #7e4fad;
    color: #fff;
}

#i_topics_4column>div#i_twitter {
	border: 2px solid #55ACEE;
}
#i_topics_4column>div#i_twitter h2 {
    background: #55ACEE;
}
#i_topics_4column>div#i_twitter iframe {
	width: 100%;
	height: 100%
}

#i_topics>div#support p {
    margin: 15px;
    font-size: 1.2em;
    line-height: 1.8;
}
#i_topics>div#support #support_btn a {
	display: block;
	width: 50%;
	margin: 20px auto;
	padding: 10px;
	color: #7e4fad;
	text-align: center;
	text-decoration: none;
	border: 1px solid #7e4fad;
	transition: all 0.5s ease;
}
#i_topics>div#support #support_btn a:hover {
	background: #7e4fad;
	color: #fff;
}
#i_topics_4column>div#posters figure {
    width: 120px;
    margin: 20px auto;
}
#i_topics_4column>div#posters figure img {
    width: 100%;
}

#i_topics_4column>div#others #posters_link li {
    width: 70%;
    margin: 10px auto;
}
#i_topics_4column>div#others #posters_link li a {
    position: relative;
    display: block;
    padding: 10px 15px;
    color: #7E4FAD;
    text-align: center;
    text-decoration: none;
    border: 1px solid #7e4fad;
	transition: all 0.5s ease;
}
#i_topics_4column>div#others #posters_link li a:hover {
	background: #7e4fad;
	color: #fff;
}
#i_topics_4column>div#others #posters_link li a:before {
	position: absolute;
	top: 8px;
	content: url(../images/pdf_icon.png);
	display: inline-block;
	margin: 0 0 0 -28px;
}

@media all and (-ms-high-contrast:none){ /* IE11 */
	*::-ms-backdrop, #i_topics_4column>div#others #posters_link li:first-of-type a:before {
		position: absolute;
		top: 8px;
		content: url(../images/pdf_icon.png);
		display: inline-block;
		margin: 0 0 0 20px;
	}
	*::-ms-backdrop, #i_topics_4column>div#others #posters_link li:last-of-type a:before {
		position: absolute;
		top: 8px;
		content: url(../images/pdf_icon.png);
		display: inline-block;
		margin: 0 0 0 2px;
	}
}

#i_topics_4column>div#others #others_link {
    margin: 20px 15px;
}
#i_topics_4column>div#others #others_link li {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: 0 0 10px;
    border: 1px solid #7E4FAD;
    transition: all 0.5s ease;
}
#i_topics_4column>div#others #others_link li:hover {
	background: #7e4fad;
	color: #fff;
}
#i_topics_4column>div#others #others_link li a {
    display: block;
    width: 100%;
    padding: 10px 5px;
    color: #7E4FAD;
    text-align: center;
    text-decoration: none;
    letter-spacing: 0.05em;
    transition: all 0.5s ease;
}
#i_topics_4column>div#others #others_link li a:hover {
	color: #fff;
}
#i_topics_4column>div#others #others_link li.poster a:before {
	position: relative;
	top: 5px;
	content: url(../images/pdf_icon.png);
	display: inline-block;
}

@media all and (-ms-high-contrast:none){ /* IE11 */
	*::-ms-backdrop, #i_topics_4column>div#others #others_link li.poster:first-of-type a:before {
		position: relative;
		top: 5px;
		content: url(../images/pdf_icon.png);
		display: inline-block;
		margin: 0 0 0 2px;
	}
	*::-ms-backdrop, #i_topics_4column>div#others #others_link li.poster:last-of-type a:before {
		position: relative;
		top: 5px;
		content: url(../images/pdf_icon.png);
		display: inline-block;
		margin: 0 0 0 2px;
	}
}

#i_news tr td:first-child {
    background: url(../images/news_icon.png) 5px 19px no-repeat!important;
}

#i_news tr td:last-child,
#award tr td:last-child {
	padding-top: 0;
}

#page-top {
	z-index: 100;
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 0.9em;
	background: rgba(0,0,0,0.9);
	text-decoration: none;
	color: #fff;
	padding: 10px;
	text-align: center;
	display: block;
	-webkit-transition: All 0.5s ease;
	transition: All 0.5s ease
}
#page-top:hover {
	opacity: 0.7
}

.i_link_eme {
    position: fixed;
    right: 120px;
    bottom: 20px;
}
.i_link_eme a {
    display: block;
    padding: 10px 20px;
    background: rgba(0, 110, 177, 0.9);
    color: #fff;
	text-decoration: none;
	-webkit-transition: All 0.5s ease;
	transition: All 0.5s ease
}
.i_link_eme a:hover {
	opacity: 0.7
}

.archive_con {
    margin: 0 0 20px;
    padding: 0 0 20px;
    border-bottom: 1px dotted #ccc;
}
.archive_date {
    background: url(../images/news_icon.png) 0 12px no-repeat;
    padding-left: 15px;
}
.archive_title {
	padding-left: 15px;
    white-space: normal;
}
.archive_more {
    margin: 40px 0 0;
}
.archive_more a {
    display: block;
    padding: 15px;
    color: #7E4FAD;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    border: 1px solid #7E4FAD;
    transition: all 0.5s ease;
}
.archive_more a:hover {
    background: #7E4FAD;
    color: #FFF;
}
.archive_more_sp {
	display: none;
}

.teacher_slider ul{
	display: flex;
	flex-wrap: wrap;
	margin-left: -25px;
}
.teacher_slider li{
	width: calc(50% - 20px);
	margin: 10px;
	list-style-type: none;
	border: 1px solid #eee;
	padding: 10px!important;
}
.teacher_slider li a{
	text-align: center;
	font-size: 1.2em;
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
.teacher_slider li ul{
	margin: 0 0 0 -25px!important;
}
.teacher_list01,
.teacher_list02 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 15px 0 0;
}
.teacher_list01 .teacher_img,
.teacher_list02 .teacher_img {
    width: 120px!important;
    margin: 0 15px 0 0;
}
.teacher_list01 .teacher_img img,
.teacher_list02 .teacher_img img {
    width: 100%;
    padding: 2px;
    border: 1px solid #D7D7D7;
}
.teacher_list01 table,
.teacher_list02 table {
	width: 580px!important;
	margin: 0!important;
}
.teacher_list01 table th,
.teacher_list02 table th {
	width: 15%;
	padding: 10px 0!important;
}
.teacher_list01 table td,
.teacher_list02 table td {
	padding: 10px!important;
	font-size: 12px;
}
.teacher_list02 table td {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.teacher_list02 table td p{
	width: 250px;
}
.teacher_list01 table td figure{
	margin: 10px auto;
}
.teacher_list02 table td figure {
	width: 180px;
	margin: 10px auto;
}
.teacher_list01 table td figure img {
	display: block;
	width: 180px;
	margin: 0 auto;
    padding: 2px;
    border: 1px solid #D7D7D7;
}
.teacher_list02 table td figure img {
	width: 100%;
    padding: 2px;
    border: 1px solid #D7D7D7;
}
.teacher_list01 table td span,
.teacher_list02 table td span {
	display: block;
	margin: 5px 0;
	font-size: 11px;
	text-align: center;
}
.subject_list {
    display: flex;
    justify-content: center;
    align-items: stretch;
    margin: 20px 0 30px;
    padding: 0!important;
    list-style: none!important;
}
.subject_list li {
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc(100% / 2 - 10px);
    margin: 0 5px;
    padding: 10px 5px!important;
    color: #fff;
    background: #7E4FAD;
    border: 3px double #fff;
    transition: all 0.5s ease;
}
.subject_list li:hover {
    color: #7E4FAD;
    background: #fff;
    border: 3px double #7E4FAD;
}
.subject_list li a {
	display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
	color: #fff;
	font-size: 12px;
    text-align: center;
    text-decoration: none;
}
.subject_list li:hover a {
    color: #7E4FAD;
}

.exam_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    margin: 15px 0;
    padding: 0!important;
    list-style: none!important;
}
.exam_list li {
    width: calc(100% / 2 - 10px);
    margin: 0 5px 10px;
    padding: 10px 5px!important;
    color: #fff;
    background: #7E4FAD;
    border: 3px double #fff;
    transition: all 0.5s ease;
}
.exam_list li:hover {
    color: #7E4FAD;
    background: #fff;
    border: 3px double #7E4FAD;
}
.exam_list li a {
	display: flex; 
	justify-content: center;
	align-items: center; 
    width: 100%;
    height: 100%;
    color: #fff;
    text-align: center;
    text-decoration: none;
}
.exam_list li:hover a {
    color: #7E4FAD;
}

.access_btn a {
	position: relative;
	display: block;
	width: 250px;
	margin: 10px 0 30px;
	padding: 15px 0 15px 15px;
	background: #7E4FAD;
	color: #fff;
	text-decoration: none;
    border: 1px solid #7E4FAD;
    transition: all 0.5s ease;
}
.access_btn a:after {
	position: absolute;
	top: 12px;
	display: inline-block;
	content: url(../images/pdf_icon.png);
}
.access_btn a:hover {
    background: #FFF;
    color: #7E4FAD;
}

.exam_qa {
	margin: 20px 0 15px;
	border-bottom: 1px dotted #999;
}
.exam_qa dt,
.exam_qa dd{
	position: relative;
	margin: 0 0 15px 25px;
}
.exam_qa dt:before,
.exam_qa dd:before{
	font-size: 1.3em;
	margin-right: 1.5em;
}
.exam_qa dt:before{
	position: absolute;
	content:"Q";
	margin: 0 0 0 -25px;
	color: #c80021;
}
.exam_qa dd:before{
	position: absolute;
	content:"A";
	margin: 0 0 0 -25px;
	color: #0085C8;
}

.program_con {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}
.program_con figure {
    width: 25%;
}
.program_con .program_text {
    width: 70%;
}

.gakkai {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 0 20px!important;
}
.gakkai li {
    width: calc(100% / 2 - 20px);
}

.gakkai_list {
    display: flex;
    flex-wrap: wrap;
    margin: 3em 0 !important;
    padding: 0!important;
    list-style-type: none!important;
}
.gakkai_list li {
    width: calc( (100% - 2em - 1px ) / 3);
    margin: 0 1em 1em 0!important;
    padding: 0 0.5em 1em!important;
    border-bottom: 1px solid #ddd;
}
.gakkai_list li:nth-child(3n) {
	margin-right: 0!important;
}